@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

body { direction:rtl; font-family: 'Open Sans Hebrew', sans-serif;}
SPAN.ShareContainer { float: left; }
DIV.LanguageText { direction:rtl; }

h2, h3, p { text-align:right; }
h1 { text-align:right; }


h1 {font-family: 'Open Sans Hebrew', sans-serif;}
h2 {font-family: 'Open Sans Hebrew', sans-serif;}
h3 {font-family: 'Open Sans Hebrew', sans-serif;}
h4 {font-family: 'Open Sans Hebrew', sans-serif;}
h6 {font-family: 'Open Sans Hebrew', sans-serif;}
ul { margin:0px 1.5em 18px 0px; }


ul.menu {background: url(images/menu_rtl.jpg); }
ul.menu li {float: right; margin-left:0px; margin-right:10px; font-family: 'Open Sans Hebrew', sans-serif; }
ul.menu li.sfHover a { background:url(images/SubMenuBorders_rtl.png) no-repeat left -424px; }
ul.menu li.expItem SPAN.subMenuSep { right:0px; background-image:url(images/SubMenuBorders_rtl.png); }
ul.menu ul { background-image:url(images/subMenu_rtl.png); background-position:left top; margin:0px; }
ul.menu ul li { float:right; }
ul.menu ul li.item a strong { text-align: right; }

DIV.divContent {text-align: right; font-size: 14px; }
DIV.SideMenu A {font-size: 14px;  line-height: 21px;}
TD.SideMenuTD {text-align: right; }
DIV.SideMenuContainer {position:absolute; background:url(images/side_bg_long_rtl.png) no-repeat; }
DIV.SideMenuContainerBottom {background:url(images/side_bottom_rtl.png); }
.desciption {font-size: 14px;}


Table.SiteForm TH {text-align:right; }
UL.Glossary LI {float:right; }

.sub-header-sidebox {padding-left: 0px; padding-right: 14px; font-family: 'Open Sans Hebrew', sans-serif;}
.table-td {padding-left: 0px; padding-right: 14px;}

.header-sidebox .transcation-text {float: right; margin-left: 0; margin-right: 10px; padding-left: 10px; padding-right: 10px; border-left: none; border-right: 1px solid rgb(201, 201, 201);}
.header-sidebox .transaction-icon {float: right; margin-left: 0; margin-right: 15px;}
.space-text {float: right; padding-right: 0; padding-left: 20px;}

.slide-out-div { left:-818px; right:auto; }

.table-td-close {text-align: left; padding-left: 20px; padding-right: 0;}

DIV.footerMenu A {font-family: 'Open Sans Hebrew', sans-serif;}
.contact-us-top {font-family: 'Open Sans Hebrew', sans-serif;}
.contact-us {font-family: 'Open Sans Hebrew', sans-serif;}
.bullet-list li h2 {font-family: 'Open Sans Hebrew', sans-serif;}

.fa-angle-double-right:before {content: "\f100";}
.pull-left {float: right}
.pull-right {float: left}

.list-icons li em {padding: 0 0 0 7px;}

DIV.HomePageLoginBox .banner-left {float: right}
DIV.HomePageLoginBox .banner-right {float: left}

.banner-mcp {background: url('images/MerchantControlPanel-he.png');}
.banner-dev {background: url('images/DeveloperCenter-he.png');}


INPUT, TEXTAREA, SELECT {text-align: right; direction: rtl;}